var MODULO = "Cuestionarios";



function ponAccion(key){

	document.forms[0].accion.value=key;

	document.forms[0].submit();

}



function onLoadPage(){

	document.forms[0].elements["filtro(codProvincia)"].focus();

	//Si volvemos desde el listado y a la ida hemos seleccionado provincia y/o municipio, los volvemos a poner

	if(document.forms[0].elements["filtro(codProvincia)"].value!=""){

		cargarMunMuniLauncher();

		seleccionarComboDesdeCampo("filtro(codMunicipio)", "codMunicipioFiltro");

	}

}



//Se llama cada vez que se selecciona una provincia en el combo

function provinciaClick() {

    document.forms[0].elements["filtro(codMunicipio)"].options.length = 0;

    addOption(document.forms[0].elements["filtro(codMunicipio)"], "", "");

	//Se cargan los nombres de municipio

    cargarMunMuniLauncher();

}



//Se carga el combo de municipios a traves del Launcher

function cargarMunMuniLauncher(){

	var where = "provincia_id = "+document.forms[0].elements["filtro(codProvincia)"].value;		

	cargarComboDataLauncherOrdenado(MODULO,idioma,"NORA_T17_MUNICIPIO","id","ds_o", "filtro(codMunicipio)", where, "false", true, "ds_o", "ASC");

}